/*
==================================
RESPONSIVE	
==================================
*/
@media (max-width: 1368px) {
	.header .logo {
		margin-left: 0;
	}
	.header .sitenav {
		margin-left: 0;
	}
	.single-post .wp-block-embed iframe{
		max-width: 100%;
	}
	.single-post figure{
		margin: 0;
	}
}

@media (max-width: 1024px) {
    #show-cta-video, #show-banner-video, #show-gallery-video{
        display: none;
    }
    .video-background video{
           visibility: hidden!important;
    }
	.popup_menu_holder_inner {
    	padding: 125px!important;
	}
	nav.popup_menu .sub-menu {
    	padding-left: 1em!important;
	}
	nav.popup_menu ul li a {
		font-size: 2em!important;
	}
	nav.popup_menu ul li li a {
		font-size: 1.2em!important;
	}
	.nav-list li > a, .nav-list li > span {
    	padding: 15px 9px 20px;
	}
	.logo img {
    	max-height: 60px;
	}
	h1, h2, h3, h4, h5, h6 {
    	margin-bottom: .5em;
	}
	h1{
  		font-size: 2.6rem;
	}
	h2{
  		font-size: 1.6rem;
	}
	h3{
  		font-size: 1.4rem;
	}
	h4{
  		font-size: 1.2rem;
	}
	.section-content-block p, .section-split_block p, .section-grid-block p {
    	font-size: 1em!important;
	}
	.section-split_block .btn, .section-grid-block .btn{
		font-size: 12px!important;
		    line-height: 16px;
		margin: 0.8em 0!important;
	}
	.section-grid-block .card-footer {
    	padding: 0!important;
	}
	.footer-widget .footer-logo {
    	max-width: 60px;
    	margin-bottom: 0;
	}
	.footerwidgets .columns .l-box {
    	padding-top: 50px;
    	padding-bottom: 50px;
    	padding-right: 50px;
	}
}


@media (max-width: 960px) {
	
	body.menu_opened {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-y: scroll;
}
	.section-archive-banner.row-block {
    	padding: 25px 0 20px;
	}
	.header{
		height: 72px;
	}
	
	.logo img {
    	/*max-height: 40px;*/
	}
	
    .standard-header #page, .single-work.sticky-header-overlay #page{
    	padding-top: 0;
	}
    
	.sticky-header #page, .sticky-header-overlay #page {
    	padding-top: 0;
	}
	.single-work.sticky-header-overlay
	
	.off-canvas .icon{
		margin-top: -3px;
	}
	.off-canvas-sidebar .icon, .off-canvas-sidebar .menulabel:hover{

	}
	.menulabel{
		font-size: 1em;
		font-weight: 600;
	}
	
	.header, .header .container, .header .container .columns {
    	/*height:70px;*/
	}
	.mobile-menu .off-canvas .off-canvas-sidebar{
		transform: translateX(100%);
	    left: unset;
    	right: 0;
		background-color: #f2ede5;
		 width: 300px;
	}
	
	.mobile-menu .showSidebar .off-canvas-sidebar{
		transform: translateX(0);
		 z-index: 999;
		transition: transform .3s;
	}
	.off-canvas-toggle{
		border-bottom: none;
		color: #333;
	}
	.displayOverlay.off-canvas-overlay{
    	display: block;
    	z-index: 100;
		background: rgba(0,0,0,0.1);
	}
	
	.sticky-header-overlay .header, .header_sticky .header, .header_sticky .header .container, .header_sticky .header .container .columns {
 		/*height: 72px!important;*/
    	flex-grow: 1;
}
	.off-canvas .off-canvas-toggle{
	    left: unset;
    	right: 0;
    	padding: 0;
    	top: 23px;
    	z-index: 999;
   	 position: absolute;
}
.snap-drawer .off-canvas-toggle{
    right: 28px;
    cursor: pointer;
}
	.off-canvas .off-canvas-toggle .icon-apps{
	margin-top: -2px;
    font-size: 1.2em;
	}

	.header .logo a{
	margin: 1px 0 0;
	}
	
	.mobilex-menu {
    margin: 70px 0 0 0;
}
	
	.header .logo img {
    	flex-grow: unset!important;
	}
	.sitenav,
	.top-bar {
		display: none;
	}

	.header {
		top: 0;
		
	}

	#page {
		padding-top: 72px;
	}
    
   #page .main-content .column.left-col {
    padding-right: 0;
    width: 100%;
    padding-top: 2em;
    padding-bottom: 0;
}
    #page .main-content .column {
        width: 100%;
    	padding-top: 0;
    	padding-bottom: 0;
	}
	#page .main-content .column.one-col {
    padding-top: 2em;
    padding-bottom: 2em;
}

.mobilex-menu li {
    font-weight: 600;
	text-transform: uppercase;
    list-style: none;
    font-size: 13px;
	    margin-top: 0;
    margin-bottom: 0px;
}

.mobilex-menu li li {
    font-weight: 500;
	text-transform: none;
    font-size: 12px;
}

.mobilex-menu li.current-menu-parent li a,
.mobilex-menu li.current-menu-parent li.current-menu-item li a
{
   border-bottom: 1px solid #33343b;
}
.mobilex-menu li.current-menu-parent li.current-menu-item li a	
.mobilex-menu li.current-menu-parent li a:hover,
.mobilex-menu li.current-menu-parent .current-menu-item a,
.mobilex-menu li.current-menu-parent .current-menu-item .current-menu-item a{
    border-bottom: 1px solid #33343b;
}
	.mobilex-menu li.current-menu-parent .current-menu-item a{
		border-bottom: 1px solid #f2ede5;
	}
.mobilex-menu li li{
    background-color:#33343b;
}

.mobilex-menu li.menu-item-has-children:hover{
    background: transparent;
}

.mobilex-menu .sub-menu li:hover{

} 

.mobilex-menu li a {
    color: #33343b;
    padding: 20px 20px 20px 22px;
    display: block;
    line-height: 20px;
    font-size: 16px;
}
.mobilex-menu li > a {
    
}
.mobilex-menu li li > a {
}


.mobilex-menu li.current_parent > a,
.mobilex-menu li.open-menu-parent > a
{
    color: #33343b;
}


.mobilex-menu  .menu-item-has-children >a:after {
    content: "\2303";
    position: absolute;
    right: 17px;
	margin-top: 0;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.mobilex-menu  .open-menu-parent.menu-item-has-children >a:after {
      -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
    position: absolute;
    right: 15px;
	margin-top: -3px;
}
	
.mobilex-menu .sub-menu{
    margin:0;
}

.mobilex-menu .sub-menu ul{
    padding-left: 0px;
}

.mobilex-menu .sub-menu ul li{
    padding-left: 20px;
}

.mobilex-menu .sub-menu .shiftnav-sub-active.shiftnav-sub-active-current .menu-item-type-taxonomy > a {
    padding-left: 30px;
    padding-right: 23px;
    text-transform: uppercase;
}
.mobilex-menu .sub-menu li a {
    color: #f2ede5;
    padding: 10px 10px 10px 35px;
    display: block;
    line-height: 15px;
    border-bottom: none;
}
.mobilex-menu .sub-menu li:first-of-type a {
	 padding-top: 25px;
	}
.mobilex-menu .sub-menu li:last-of-type a {
	 padding-bottom: 25px;
	}
   
.shiftnav-sub-shift.shiftnav-active > .shiftnav-sub-active-current > li{
    padding-left: 0;
}

.shiftnav-sub-shift.shiftnav-active > .shiftnav-sub-active-current > li a {
    padding-left: 30px;
    line-height: 20px;
}

.mobilex-menu .sub-menu .sub-menu a{
    padding-left:45px;
    line-height: 20px;

}

.mobilex-menu .sub-menu .menu-item-has-children >a:after{
   
}
.mobilex-menu .sub-menu ul {
    border-top:none!important;
}

.mobilex-menu .sub-menu {
    display:none;
}

.mobilex-menu .sub-menu .sub-menu {
    display:block;
}
.mobilex-menu .footer_phone {
    background-image: url();
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    width: 32px !important;
    height: 32px !important;
    float: left;
    margin-top: -7px;
    margin-right: 14px;
}
    
    .footerwidgets .columns .l-box {
        padding-right: 10px;
    }

}

@media (max-width: 840px){
	.footer .text-right{
		text-align: left;
		    display: none;
	}
    .footerwidgets .columns .l-box {
        padding-top: 35px;
        padding-bottom: 25px;
        padding-right: 40px;
        padding-left: 0;
    }

}
@media (max-width: 768px) {
	
	
}
@media (max-width: 600px) {
	.container {
    	padding: 0 25px;
	}
	.column .l-box, .column .r-box, .column .c-box {
		text-align: center;
		margin: auto;
		width: 90%;
	}
	.popup_menu_holder_inner {
		padding: 125px 50px!important;
	}
	nav.popup_menu ul li {
		text-align: center;
	}
	nav.popup_menu .sub-menu {
		padding-left: 0;
	}
	.section-news-block {
    	padding: 0;
	}
	.section-news-block .split-image {
    	order: 1!important;
	}
	.section-news-block .split-content {
    	order: 2!important;
    	padding: 50px 0!important;
    	text-align: center;
	}
	
	.section-related-posts-block.link-image .column.heading{
		padding: 0;
	}
	.section-related-posts-block.link-image .card-heading{
		    padding: 50px 0!important;
	}
	.footer .column .l-box, .footer .column .r-box {
    	padding: 1em 0 0;
    	text-align: left;
		margin: 0;
	}
	.footer .column .r-box {
		padding: 0 0 1em;
	}
	
	.section-page-banner .l-box, .section-page-banner .c-box, .section-page-banner .r-box {
    	width: 100%;
	}
    
	.section-page-banner h1{
	    font-size: 30px;
    	line-height: 1.2em;
	}
	.footerwidgets .column:nth-of-type(2), .footerwidgets .column:nth-of-type(3), .footerwidgets .column:nth-of-type(4) .widget_text:first-of-type{
		display: none;
	}
	.footerwidgets .menu-mobile-footer-container{
		display: block;
		    margin-top: 30px;
    font-weight: 600;
	}
	.footerwidgets .columns .l-box {
       padding-top: 10px!important;
    padding-bottom: 10px;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    margin: auto;
    text-align: center;
}
	.footerwidgets .columns .column:first-of-type {
    	padding-top: 30px!important;
    	padding-bottom: 0;
	}
	.footerwidgets .columns .column:last-of-type {
    	padding-top: 0px!important;
    	padding-bottom: 30px!important;
	}
	.footer-widget .footer-logo {
    max-width: 90px;
    margin-bottom: 0;
}
	.footer {
    	text-align: center;
	}
	.mobile-nav.popup_menu {
    	width: 35px;
	}
	.logo img {
    	max-height: 50px;
	}
	.header .mobilemenu{
		display: none;
	}

	.header .container, .header_sticky .header, .sticky-header-overlay .header, .header_sticky .header .container, .header_sticky .header .container .columns, .header .container .columns {
    	height: 80px!important;
	}
	.sticky-header #page, .sticky-header-overlay #page {
    	padding-top: 0;
	}
	.footer-widget .menu {
    	margin: 0
	}
	h1 {
    	font-size: 1.8rem!important;
	}
	h2 {
    	font-size: 1.4rem!important;
	}
	.footerwidgets .column:last-of-type .l-box .textwidget ul {
    	margin-left: 0;
	}
}

@media (max-width: 414px) {
	
	.footer .r-box br:before{
		content: ' ';
	}
	.footer .r-box br{
		display: none;
	}
	.developedby:before{
		content: ' ';
	}
	#mc4wp-form-1 input[type=email] {
		border: none;
		border-bottom: none;
	}
	h1{
		font-size: 1.8rem!important;
	}
	h2 {
		font-size: 1.4rem!important;
	}
	h3 {
		font-size: 1.1rem!important;
		line-height: 1.3!important;
	}
}
@media (max-width: 375px) {
	.menulabel{
		display: none;
	}
	.row-block {
		padding: 50px 0;
	}

}
@media (max-width: 320px) {

}
